/* Cookie banner */

.cookie-consent-root {
    z-index: 10000;
}

.cookie-consent-content-title {
    font-family: "Ethnocentric Rg";
    color: #BF7000;
}

.cookie-consent-button-container button {
    font-size: 14px;
    padding: 10px 0px;
    border-radius: var(--ai-radius);
}

button.cookie-consent-accept {
    border: 1px solid var(--ai-secondary);
    background-color: #BF7000;
    color: #fff;
}

/* Custom page css */

#Header form {
    max-width: 200px;
}

#Footer > section {
    background: #3c3c3c;
}

#Footer a {
    color: #fff;
    text-decoration: none;
    display: block;
    font-size: 23px;
}

#Footer a:hover {
    color: #bf7000;
}

#GridView #Container1,
#GridView #Container2,
#GridView #Container3 {
    height: 545px;
}
.catalog-list-head .header-text {
    text-align: center;
}
/* customize page */

#CategoryPage h1 {
    font-family: "Ethnocentric Rg";
    font-size: 32px;
    color: #000;
    text-align: center;
    margin: 0px 0px 30px 0px;
    padding: 15px 0px;
}

#CategoryPage .btn-black {
    background: #fff !important;
    border: 1px solid #212529;
}
#CategoryPage .btn-black img {
    max-width: 90%;
    height: 260px;
    object-fit: contain;
}
#CategoryPage .btn-black * {
    color: #000;
}
#CategoryPage .swiper-slide-active .btn-black * {
    color: #000;
}
#CategoryPage .btn-black h2 {
    font-size: 26px;
}
#CategoryPage .swiper-slide {
    height: auto;
}
#CategoryPage .swiper-slide .cf-item {
    height: 100%;
}
#CategoryPage .swiper-slide > .cf-item > .d-block {
    height: 100%;
}
.customrightsidebar ul.list-unstyled li > span {
    color: #000;
    font-size: 12px;
}
.customrightsidebar .form-switch input {
    width: 74px;
    padding: 12px 0;
    margin-top: 0;
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3e%3ccircle r='3' fill='%23fff'/%3e%3c/svg%3e") !important;
    background-color: #bf7000;
}
.customcenterpart .form-switch input {
    width: 95px;
    padding: 15px 0;
    margin-top: 0;
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3e%3ccircle r='3' fill='%23fff'/%3e%3c/svg%3e") !important;
    background-color: #bf7000;
    padding-left: 0 !important;
}
.customcenterpart .buildchckbtn {
    width: fit-content;
    margin: 20px auto !important;
}
.buildchckbtn {
    position: relative;
    margin-top: 10px;
}
.form-switch.buildchckbtn label {
    display: flex;
    align-items: center;
    gap: 5px;
    color: #fff;
    position: absolute;
}
.buildchecked label {
    left: 8px;
    font-size: 15px;
    top: 5px;
}
.buildunchecked label {
    left: 25px;
    font-size: 15px;
    top: 5px;
}
#ProductPage .col-12 .bg-black {
    background: #fff !important;
}
#ProductPage .col-12 .bg-dark2 {
    background: #e5e5e5 !important;
}
div#ItemMain .card-body img {
    -webkit-filter: invert(100%);
    filter: invert(100%);
}
#ProductPage .col-12 .bg-dark2 b {
    color: #222222;
}
.customrightsidebar ul li:before {
    content: none;
}
#ProductPage .col-12 .bg-dark2 .h3 {
    color: #000;
}
i {
    font-family: "FontAwesome";
    font-style: normal;
}
.prodetailpopup .fa-circle-chevron-left {
    color: #000;
}
.customrightsidebar .fa-xmark {
    width: 12px;
}
#ProductPage .col-12 .bg-dark2 h2,
#ProductPage .col-12 .bg-dark2 h3,
#ProductPage .col-12 .bg-dark2 h4,
#ProductPage .col-12 .bg-dark2 h5,
#ProductPage .col-12 .bg-dark2 h6 {
    color: #000;
}
section#ProductPage .customcenterpart h1 {
    font-family: "Ethnocentric Rg";
}
#ProductPage #ItemMain .card-header {
    background: #cbcbcb !important;
    color: #000;
}
#ProductPage h6 {
    font-size: 17px;
    font-family: "Ethnocentric Rg";
}
#ProductPage .col-12 .bg-dark2 .h3 {
    font-size: 17px;
    font-family: "Ethnocentric Rg";
}
#ProductPage #ItemMain .card-body {
    background: #e5e5e5 !important;
}
button.sticky-top {
    color: #000 !important;
}
.custompage .upperfooter {
    display: none;
}
.custompage footer {
    display: none;
}
.custompage > .catalog-home.swiffy-slider {
    display: none;
}
#btoapp .modal-body .col-md-8.bg-dark {
    background: #e5e5e5 !important;
}
#ProductPage .card .card-header {
    background-color: #cbcbcb !important;
    color: #000 !important;
}
/* #ProductPage .card .card-header:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
} */
#ProductPage .card .card-footer .px-2 {
    padding-left: 5px !important;
    padding-right: 5px !important;
}
#ProductPage .card {
    background: #e5e5e5 !important;
}
#btoapp .modal-body .col-md-8.bg-dark .h3 {
    color: #000;
}
#btoapp .modal-body .col-md-8 button.btn svg {
    color: #000;
}
#btoapp .modal-body .col-md-8.bg-dark h3 {
    color: #000;
}
#btoapp .modal-body .swiper-zoom-container img {
    max-width: 90%;
}
#btoapp .modal-body .col-md-8.bg-dark p {
    color: #000;
    font-size: 17px;
    line-height: 1.3;
}
#btoapp .modal-body .col-md-8.bg-dark li {
    color: #000;
}
div#add2cart p {
    color: #000;
}
div#add2cart .modal-title {
    color: #000;
}
div#add2cart li {
    color: #000;
}
div#add2cart ul {
    padding-left: 25px;
    list-style: disc;
}
div#add2cart li:before {
    content: none;
}
div#add2cart .modal-header img {
    max-height: 32px;
}
div#GridView .card-header {
    -webkit-line-clamp: 4;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    min-height: 65px;
    background-color: #cbcbcb !important;
    color: #000 !important;
    padding: 5px 6px;
    font-size: 14px;
}
#GridView .category_maxheight .row-cols-xl-2 {
    background: #fff;
    padding: 5px 0;
    min-height: 100% !important;
}
div#GridView .card-body {
    margin: 8px 0;
}
div#GridView .card {
    background: #e5e5e5 !important;
    height: 100%;
}
div#GridView .card-footer span {
    color: #000;
    font-size: 14px;
}
div#GridView .card-footer i:before {
    vertical-align: sub;
}
div#GridView h2 {
    font-size: 36px;
    color: #000;
}
#GridView .category_maxheight {
    height: calc(100vh - 390px);
    padding-right: 0 !important;
    overflow-x: hidden !important;
}
.swiper-slide.swiper-slide-visible .px-4 div {
    display: block;
}
.swiper-slide .px-4 div {
    display: none;
}
.swiper-button-prev:after,
.swiper-button-next:after {
    color: #000;
    font-weight: bold;
    font-size: 54px !important;
}
.swiper-button-prev:active,
.swiper-button-next:active {
    outline: 1px solid #7a7a7a;
    outline-offset: 5px;
    outline-style: auto;
    border-radius: 5px;
}
.swiper-button-prev {
    left: 6px !important;
}
.swiper-button-next {
    right: 6px !important;
}
.custompage .widget-visible {
    clip-path: polygon(0% 0%, 0% 0%, 0% 0%, 0% 0%);
}
div.swiper {
    padding: 0 40px;
}
.swiper-slide .px-4 div {
    overflow: hidden;
    display: -webkit-box !important;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
}
#add2cart .btn-back {
    border: 1px solid;
}
#add2cart .btn {
    border: 1px solid;
    border-radius: 0;
    padding-left: 40px;
    padding-right: 40px;
}
.overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    z-index: 9;
}
#btoapp .btn-warning {
    background: #bf7000;
    color: #fff;
    border: none;
}
#btoapp .btn-warning:hover {
    background: #df9100;
    color: #000;
}
#btoapp .text-bg-warning {
    background: #bf7000 !important;
    color: #fff !important;
}
div#btoapp {
    padding: 0;
}
#CategoryPage > .container.pb-5 {
    padding-bottom: 30px !important;
}
/* News page */
.newspage div#maincenterpart {
    margin: 0 auto;
    background: #e5e5e5;
}
.newspage #maincenterpart > .container-xl > h1 {
    text-align: center;
}
ul.allnewslist li {
    background: #fff;
    border-radius: 30px;
    padding: 20px 15px;
    margin-top: 20px;
}
ul.allnewslist li:before {
    content: none;
}
ul.allnewslist {
    margin: 40px 5px;
}
ul.allnewslist img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 20px;
}
.allnewslist h2 a {
    color: #000;
    font-family: "Roboto Condensed";
    font-size: 30px;
    text-transform: capitalize;
    display: block;
    line-height: 1.2;
    font-weight: 600;
}
.allnewsinfo > a {
    display: block;
    width: fit-content;
    color: #fff;
    padding: 6px 20px 8px;
    background: #bf7000;
    font-size: 18px;
}
.newspage.singlenewspage div#maincenterpart {
    background: #fff;
    padding-bottom: 50px;
}
.singlenewspage p {
    font-size: 18px;
}
.featuredimg img {
    width: 100%;
    margin: 15px 0 30px;
}
@media (max-width: 1600px) {
#GridView .category_maxheight {
        height: calc(100vh - 350px);
}
}
@media (max-width: 1200px) {
#GridView .category_maxheight {
    height: 425px;
}
}
@media (max-width: 1024px) {
    .newspage div#maincenterpart {
        width: 100%;
    }
}
@media (max-width: 768px) {
    #GridView .category_maxheight {
        height: 380px;
        padding-left: 0 !important;
    }
    #CategoryPage .btn-black img {
        height: auto;
    }
    #CategoryPage > .container {
        max-width: 95%;
        padding: 0;
    }
    div.swiper {
        padding: 0 25px;
    }

    #CategoryPage .btn-black h2 {
        font-size: 21px;
    }
    .prodetailpopup .row > .col-auto button[data-bs-dismiss="modal"] {
        position: absolute;
        top: 5px;
        right: 10px;
    }
    .swiper-button-prev:after,
    .swiper-button-next:after {
        color: #000;
        font-weight: bold;
        font-size: 35px !important;
    }
    .swiper-button-next {
        right: 0px !important;
    }
    .swiper-button-prev {
        left: 0px !important;
    }

    .customleftsidebar {
        width: 20%;
    }
    .customcenterpart {
        padding: 20px 0;
        width: 40%;
        min-height: 90vh;
    }
    .customrightsidebar {
        width: 40%;
    }
    #ProductPage .col-12 .bg-dark2 {
        padding: 10px !important;
    }
    #ProductPage > .row {
        margin: 0 !important;
    }

    .form-group .col-md-7 {
        max-width: 100%;
    }
    #CategoryPage h1 {
        font-size: 26px;
    }
}
@media (max-width: 667px) {
    .allnewsimg {
        margin-bottom: 15px;
    }
    .customrightsidebar {
        width: 65%;
        margin-left: auto;
    }
    .customrightsidebar > div {
        position: relative !important;
    }
    .customleftsidebar {
        width: 35%;
        position: sticky !important;
        top: 0;
        z-index: 1;
    }
    .customleftsidebar > div {
        height: 100vh;
        padding: 15px 5px 10px !important;
    }
    .customcenterpart {
        width: 65%;
        min-height: fit-content;
    }
    #ProductPage .customleftsidebar .bg-dark2 {
        padding: 5px !important;
    }
    #ProductPage .card .card-header {
        display: block;
    }
    .customleftsidebar button.sticky-top {
        position: absolute;
        top: 0;
        right: -2px;
    }
    .customrightsidebar ul.list-unstyled li div {
        display: flex;
        font-size: 14px;
    }
    .customrightsidebar ul.list-unstyled li {
        font-size: 14px;
    }
}
@media (max-width: 500px) {
    .aimeos .button-group .btn {
        width: 100%;
        margin-left: 0;
        margin-right: 0;
    }
    .form-item .form-control {
        font-size: 16px;
    }
    ul.error-list {
        margin-bottom: 0 !important;
    }
    .checkout-standard .step {
        font-size: 14px;
    }
    div.swiper {
        padding: 0 15px;
    }
    #CategoryPage .swiper-slide-active .btn-black * {
        padding: 0 2px !important;
    }
    #btnGridView button,
    div#btnCarouselView button {
        padding: 10px 5px;
        font-size: 12px;
    }
    #CategoryPage h1 {
        font-size: 22px;
    }
    #ProductPage .price-decrease,
    #ProductPage .price-increase {
        font-size: 12px;
    }
    #btoapp .modal-body .col-md-8.bg-dark p {
        font-size: 15px;
    }
    #btoapp .modal-body .col-md-8.bg-dark .h3 {
        font-size: 22px;
    }
    div#add2cart .modal-header img {
        max-height: 22px;
    }
    #add2cart .btn {
        width: 100%;
    }
}
@media (max-width: 380px) {
    #CategoryPage h1 {
        font-size: 17px;
    }
    #CategoryPage .btn-black h2 {
        font-size: 18px;
    }
}
